/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
    -webkit-text-size-adjust: 100%;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	color: #4a4c4d;
	text-decoration: none;
}
a:hover {text-decoration: underline;}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
}
.clearfix::after{
	content: "";
	display: block;
	clear: both;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
a:hover{
	text-decoration: none
}
/* /reset */

html {
    font-size: 15px;
}
body {
    line-height: 1.85;
    font-family: "Noto Serif JP", "PT Serif",  "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    color: #4a4c4d;
    font-weight: 400;
}
b, strong, .bold{
    font-weight: bold;
}
sub{
    font-size: 0.6em;
}
ul,li{
	list-style: none;
}
img{
	vertical-align: middle;
}

/* images */
video {width: 100%; height: auto;}
img{max-width: 100%;}
.aligncenter, .attachment-post-thumbnail{display:block;margin:0 auto; text-align: center;}
.alignright, .alignleft, .aligncenter{margin-bottom:20px; display: block;}
.alignleft{float: left; margin-right: 20px;}
.alignright{float: right; margin-left: 20px;}
/*div.alignright, div.alignleft, div.aligncenter{text-align:center;}:*/
.entry-content img{max-width:100%;height:auto;}
.entry-content img.frame{padding:3px;border:1px #e8e8e8 solid;}
img.attachment-thumbnail{display:block;float:left;margin-bottom:1em;margin-right:1.4em;}
.wp-caption{max-width:100%;height:auto;}
.wp-caption-text{text-align:center;margin-top:0;font-size:90%;}
.caption{padding-bottom: 24px; display: inline-block;}
.clear{clear:both;}
.img-round{border-radius: 10px;}
.img-responsive {display: block; height: auto; max-width: 100%;}
video {width: 100%; height: auto;}
.text-left{text-align:left !important}.text-right{text-align:right !important}.text-center{text-align:center !important}.text-justify{text-align:justify}.text-nowrap{white-space:nowrap}.text-lowercase{text-transform:lowercase}.text-uppercase{text-transform:uppercase}.text-capitalize{text-transform:capitalize}

figure{
    display: inline-block;
}

.flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.txt_left{
    text-align: left;
}
.txt_center{
    text-align: center;
}
.txt_right{
    text-align: right;
}
.txt_justify{
    text-align: justify;
}

.indent{
    padding-left: 0.5em;
}

.sp_only{
    display: none;
}
br.tab{
    display: none;
}

.btn{
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 340px;
    height: 45px;
    margin: 0 auto;
    color: #fff;
    font-weight: 500;
    border-radius: 22.5px;
    /* background-image: linear-gradient(to right, #e2dcc9, #a7997e, #83755a, #83755a); */
    /* background-image: linear-gradient(to left, #e2dcc9 0%, #83755a 15%, #83755a 51%, #83755a 85%, #e2dcc9 100%); */
    /* background-image: linear-gradient(to left, #83755a 0%, #83755a 36%, #e2dcc9 51%, #83755a 64%, #83755a 100%); */
    background-image: linear-gradient(to left, #83755a 0%, #83755a 36%, #a7997e 42%, #e2dcc9 51%, #a7997e 58%, #83755a 64%, #83755a 100%);
    background-size: 200% auto;
    background-position: right center;
    transition: all .5s;

    
    
    
}
/* .btn:hover{
    background-position: left center;
} */
.btn.small{
    max-width: 214px;
    height: 35px;
    font-size: 15px;
}
.btn.white{
    border-color: #fff;
    background-image: none;
    background-color: #fff;
    color: #83755a;
    border: 1px solid #83755a;
}
.btn.dark{
    background-image: none;
    background-color: #83755a;
    border: 1px solid #83755a;
}
/* .btn.white:hover,.btn.dark:hover{
    border-color: #fff;
    background-color: transparent;
    color: #fff;
} */

.icn::before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
}

.disc{
    padding-left: 1em;
    text-indent: -0.9em;
}
.disc::before{
    content: "●";
    font-size: 14px;
}

.new_tab::after,.new_tabW::after{
    content: "";
    display: inline-block;
    width: 14px;
    height: 10px;
    margin-left: 4px;
    margin-bottom: 1px;
}
.new_tab::after{
    background: url(/images/common/icon_new_tab.png)no-repeat center center;
    background-size: contain;
}
.new_tabW::after{
    background: url(/images/common/icon_new_tabW.png)no-repeat center center;
    background-size: contain;
}

.txt_deco{
    text-decoration: underline;
}
.txt_deco:hover{
    text-decoration: none;
}

.overlay_txt{
    position: absolute;
    color: #83755a;
    font-family: 'PT Serif';
    font-size: 80px;
    line-height: 1;
    letter-spacing: 0.12em;
}

.bg_leaf{
    width: 100%;
    height: 44%;
    background: url(/images/common/bg_leaf.png)no-repeat;
    background-size: contain;
}

.g_map {
    /* height: 0; */
    overflow: hidden;
    position: relative;
    border: 3px solid #83755a;
    }
.g_map iframe {
    /* position: absolute;
    left: 0;
    top: 0;
    height: 100%; */
    max-width: 100%;
}

.txt_label{
    position: relative;
    width: 100vw;
    height: auto;
    padding: 52px 0 40px 50px;
    background-color: #fff;
    /* box-shadow: 15px 11px 25px 4px rgba(0, 0, 0, 0.09); */
}
.txt_label.mainColor,.txt_label.keyColor{
    color: #fff;
}
.txt_label.mainColor{
    background-color: #83755a;
}
.txt_label.keyColor{
    background-color: #4a4c4d;
}
.txt_label.head{
    max-height: 150px;
    z-index: 2;
    /* box-shadow: 15px 11px 25px 4px rgba(0, 0, 0, 0.17); */
    /* box-shadow: 42px 29px 75px 4px rgba(0, 0, 0, 0.17); */
    box-shadow: 42px 29px 65px -6px rgba(0, 0, 0, 0.19);
}
.txt_label.left{
    margin-left: -50vw;
    padding-left: 50vw;
    width: auto;
    margin-right: 150px;
}
.txt_label.right{
    margin-right: -50vw;
    padding-right: 50vw;
    width: auto;
}
.txt_label.short{
    min-height: 80px;
    /* padding-top: 24px; */
    /* padding-top: 19px;
    padding-bottom: 19px; */
    padding-top: 23.5px;
    padding-bottom: 23.5px;
    box-shadow: 15px 11px 25px 4px rgba(0, 0, 0, 0.17);
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    display: flex;
    align-items: center;
}
#development .txt_label.short h3{
    line-height: 1.1333;
}
.txt_label__inner{
    /* padding: 38px 0 24px 20px; */
    max-width: 1080px;
    padding-left: 70px;
    /* padding-right: 70px; */
    padding-right: 61px;
}
.txt_label__txt{
    font-size: 16px;
    margin-bottom: 28px;
}


#development .txt_label .btn{
    margin: 0;
}




/* common */
/* ヘッダー */
.header{
    position: absolute;
    width: 100%;
    z-index: 100;
}
.header__inner{
    position: relative;
    width: 100%;
    max-width: 1080px;
    /* padding: 56px 20px 0; */
    padding: 28px 20px 0;
    margin: 0 auto;
}
.header__inner__logo{
    align-items: center;
    width: 100%;
    max-width: 618px;
    height: 64px;
    color: #83755a;
    /* margin-top: -25px;
    margin-left: -22px; */
}
body:not(.home) .header__inner__logo{
    display: block;
    margin-top: -25px;
    margin-left: -22px;
}
.header__inner__logo img{
    margin-right: auto;
    margin-left: 0;
}
.header__inner__logo span{
    font-family: 'PT Serif';
    font-weight: 400;
    font-size: 22.37px;
    line-height: 1.0952;
}

.header_btn__wrap{
    position: fixed;
    top: 0;
    right: calc((100% - 1080px) / 2);
    z-index: 200;
}
/* 言語切り替えボタン */
.language{
    /* position: fixed;
    top: 0;
    margin-left: 890px; */
    /* width: 100px; */
    /* z-index: 200; */
    flex-direction: column;
    justify-content: space-between;
    margin-right: 9px;
}
.language__box:first-child{
    margin-bottom: 3px;
}
.language__box a{
    width: 80px;
    height: 38px;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 12px;
    font-family: "Noto Sans JP";
    font-weight: 700;
    background-color: #83755a;
    text-transform: uppercase;
    transition: all .5s ease-in-out;
}
.language__box.active a{
    color: #83755a;
    background-color: #fff;
}
/* ナビゲーション開閉ボタン */
.nav__btn{
    /* position: fixed;
    top: 0;
    margin-left: 980px; */
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: #83755a;
    width: 80px;
    height: 80px;
    cursor: pointer;
    text-align: center;
    /* z-index: 200; */
}
.nav__btn__icon__wrapper{
    margin-bottom: 10px;
}
.nav__btn__icon{
    display: block;
    width: 40px;
    height: 3px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 30px;
    transition: all .5s;
}
.nav__btn__icon__middle{
    margin-top: 6px;
}
.nav__btn__icon__bottom{
    margin-top: 6px;
}
.nav__btn__icon__top.open{
    transform: translateY(9px) rotate(-224deg);
}
.nav__btn__icon__middle.open{
    transform: translateY(0) rotate(224deg);
}
.nav__btn__icon__bottom.open{
    transform: translateY(-9px) rotate(180deg);
    opacity: 0;
}
.nav__btn__icon__name{
    margin-top: 8px;
}
.nav__btn__name::before{
    content: "MENU";
    color: #fff;
    font-size: 12px;
    font-family: "Noto Sans JP";
    font-weight: 700;
    line-height: 1;
    display: block;
    transition: all .5s;
}
.open .nav__btn__name::before{
    content: "CLOSE";
}
/* グローバルナビゲーション */
.gnav{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: -100%;
    background-color: #83755a;
    z-index: 100;
    border-left: 10px solid #000;
    transition: all .5s;
}
/* 開閉動作 */
.gnav.open{
    /* transform: translateX(-65.9%); */
    transform: translateX(-50%);
}

.gnav__inner{
    height: 100%;
    padding: 226px 74px 55px;
    flex-direction: column;
    flex-wrap: nowrap;
    overflow-y: scroll;
}
.gnav__inner__logo{
    margin-top: auto;
}
.gnav__inner__list__item{
    /* margin-bottom: 76px; */
    margin-bottom: 100px;
}
/* .gnav__inner__list__item:last-child{
    margin-bottom: 0;
} */
.gnav__inner__list__item__link{
    color: #fff;
    /* font-size: 30px; */
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.02em;
    line-height: 1;
    /* text-transform: uppercase; */
    transition: all .5s;
}
.gnav__inner__list__item__link.current{
    color: #333;
}

/* article{
    border-top: 10px solid #83755a;
} */

/* メインビジュアル */
.main_visual{
    width: 100%;
    height: 400px;
    background-size: cover;
}
.main_visual.page{
    border-bottom: 10px solid #83755a;
}

/* 住所 */
.address{
    position: relative;
    margin-bottom: 69px;
}
.address__name{
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
}
.address__txt{
    line-height: 1.875;
    margin-bottom: 20px;
}
.address a{
    color: #83755a;
    text-decoration: underline;
}
.address a:hover{
    text-decoration: none;
}
/* .address__link__fb{
    position: absolute;
    bottom: 28px;
    right: 20px;
} */
.address__name span{
    padding-left: 1em;
}

/* 個別ページ */
#outline section,#development section,#member section,#news section{
    overflow: hidden;
    padding-top: 75px;
}

.section_ttl{
    position: absolute;
    /* top: 296px; */
    top: 286px;
    right: 50%;
    transform: translateX(50%);
}
.section_ttl h1{
    /* margin-top: -250px; */
    font-size: 30px;
    letter-spacing: 0.02em;
    font-weight: 500;
    text-align: center;
    /* max-width: 500px;
    min-height: 250px;
    margin: 0 auto;
    border-radius: 500px 500px 0 0;
    background-color: #fff;
    border: 10px solid #83755a;
    border-bottom: none; */
    overflow: hidden;
    height: 114px;
    margin-bottom: 44px;
    font-size: 24px;
    font-weight: 600;
}
.section_ttl h1::before{
    content: "";
    display: block;
    width: 500px;
    height: 250px;
    margin: 0 auto;
    border-radius: 500px 500px 0 0;
    background-color: #fff;
    border: 10px solid #83755a;
    border-bottom: none;
    -webkit-background-clip: padding-box; 
    background-clip: padding-box;
}
.section_ttl h1 span{
    position: absolute;
    top: 66px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

/* outline */
#outline section h2,#development section h2{
    position: relative;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0.12em;
    line-height: 1.6666;
}
#outline section h3{
    position: relative;
    padding-left: 20px;
    padding-bottom: 12px;
    color: #83755a;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0.12em;
    line-height: 1.6666;
}


/* development */
#development section h2::after{
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 5px;
    background: linear-gradient(to right, #e2dcc9, #837553, #83755a, #83755a, #83755a);
}
#development section h3{
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0.12em;
    line-height: 1.6666;
    width: calc(100% - 40px);
}
#development section h2{
    position: relative;
    padding-left: 20px;
    padding-bottom: 12px;
    color: #83755a;
    font-size: 30px;
    font-weight: 500;
}
#outline section h3::after,#development section h2::after{
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 5px;
    background: linear-gradient(to right, #e2dcc9, #837553, #83755a, #83755a, #83755a);
}



/* フッター */
.footer{
    width: 100%;
    padding-top: 147px;
}
.footer__inner{
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 0 53px;
}
/* フッターナビゲーション */
.footer__inner__nav{
    justify-content: center;
    margin-bottom: 100px;
}
.footer__inner__nav__link{
    position: relative;
    width: 100%;
    max-width: 194px;
    height: 194px;
    margin-right: 19px;
    text-align: center;
    transition: all .5s;
}
.footer__inner__nav__link.odd{
    color: #83755a;
    background: url(/images/common/img_common_footer_nav_odd.png)no-repeat center center;
    background-size: contain;
}
.footer__inner__nav__link.even{
    color: #4a4c4d;
    background: url(/images/common/img_common_footer_nav_even.png)no-repeat center center;
    background-size: contain;
}
.footer__inner__nav__link:last-child{
    margin-right: 0;
}
.footer__inner__nav__link__txt{
    display: block;
    margin-top: 36px;
    font-size: 23.97px;
    line-height: 1.3329;
    font-weight: 500;
}
.footer__inner__nav__link__txt.en{
    margin-top: 10px;
    font-size: 15.98px;
    /* line-height: 2.4993; */
    line-height: 1;
    letter-spacing: 0.02em;
}
.footer__inner__nav__link__txt.en.double{
    line-height: 1.5;
    /* letter-spacing: 0.014em; */
    /* letter-spacing: 0.01em; */
    letter-spacing: -0.002em;
}
.footer__inner__nav__link__txt.more{
    font-size: 15.98px;
    font-weight: 600;
    margin-top: 0;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.footer__inner__nav__link figure{
    display: inline-block;
    margin-top: 20px;
}
.footer__inner__nav__link__txt.home{
    margin-top: 10px;
}
.footer__inner__nav__news__indent{
    letter-spacing: -6px;
}
/* 外部リンク */
.footer__inner__link__wrap{
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 48px;
}
.footer__inner__link{
    flex-direction: column;
    width: 100%;
    max-width: 245px;
    margin-right: 16px;
    text-align: center;
    transition: all .5s;
}
.footer__inner__link:hover,.footer__inner__nav__link:hover{
    opacity: 0.55;
}
.footer__inner__link:last-child{
    margin-right: 0;
}
.footer__inner__link img{
    border: 3px solid #83755a;
    margin-bottom: 17px;
    flex-shrink: 0;
}
.footer__inner__link span{
    font-family: 'Noto Serif JP';
    font-size: 14px;
}
.footer__inner__nav.sp{
    display: none;
}
/* フッターロゴ */
.footer__inner__logo{
    text-align: center;
}
.footer__inner__logo figure{
    display: inline-block;
}
/* コピーライト*/
.copyright{
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50px;
    color: #fff;
    font-size: 12px;
    font-family: 'Noto Sans JP';
    background-color: #83755a;
    text-align: center;
}

/* サイドボタン */
.side_btn__wrap{
    position: fixed;
    /* top: 50%; */
    right: 0;
    /* right: calc((100% - 1040px) / 2); */
    right: calc((100% - 1200px) / 2);
    /* transform: translateY(-50%); */
    bottom: 30px;
    z-index: 99;
}
.side_btn{
    position: relative;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    margin-bottom: 15px;
    color: #fff;
    font-family: 'Noto Sans JP';
    font-weight: 700;
    line-height: 1.1666;
    text-transform: uppercase;
    text-align: center;
    background-color: #4a4c4d;
    border-radius: 50%;
    box-shadow: 6px 6px 16px 3px rgba(0, 0, 0, 0.25);
}
.side_btn:last-child{
    margin-bottom: 0;
}
.side_btn::before,.side_btn::after{
    content: "";
}
.side_btn.home{
    font-size: 15px;
}
.side_btn.pagetop{
    font-size: 12px;
}
.side_btn.pagetop::before,.side_btn.pagetop::after{
    position: absolute;
    top: 14px;
    left: 50%;
    width: 22px;
    height: 3px;
    background-color: #fff;
    border-radius: 2px;
}
.side_btn.pagetop::before{
    /* transform: translateX(-81%) rotate(-46deg); */
    transform: translateX(-82%) rotate(-46deg);
}
.side_btn.pagetop::after{
    /* transform: translateX(-21%) rotate(-134deg); */
    transform: translateX(-20%) rotate(-134deg);
}
.side_btn.pagetop span{
    margin-top: 18px;
}
.side_btn.contact{
    font-size: 9px;
}
.side_btn.contact::before{
    width: 30px;
    height: 21px;
    margin-top: 3px;
    background: url(/images/common/icon_contact.png)no-repeat center center;
    background-size: contain;
}
.side_btn.contact span{
    /* margin-top: -13px; */
    margin-top: -18px;
}






/*------------------------------------*\
    news 
\*------------------------------------*/
.main_visual.news {
    background: url(/images/news/img_news_main.jpg)no-repeat center center;
    background-size: cover;
}
.archive #container,.category #container,.search #container,.single #container,.error404 #container{
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
}
.archive #container,.single #container,.search #container,.error404 #container{
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    padding-top: 76px;
}
.archive #main,.single #main,.search #main,.error404 #main{
    width: 100%;
    max-width: 790px;
    padding-top: 45px;
}
.category-video #main,.category-video_en #main{
    max-width: 100%;
}
.single-post #main{
    position: relative;
}
#video #main,#video_en #main{
    max-width: 100%;
}
/* .archive .archive__container{
    width: 100%;
    max-width: 790px;
} */
.archive .entry-summary,.search .entry-summary{
    padding: 18px 0 18px 1px;
}
.archive .entry-summary__inner,.search .entry-summary__inner{
    flex-wrap: nowrap;
}
.archive .entry-summary,.search .entry-summary,.sidebar__widget__article__list{
    border-bottom: 0.75px solid #83755a;
}
.archive article:last-child .entry-summary,.search article:last-child .entry-summary,.sidebar__widget__article__list:last-child{
    border-bottom: none;
}
.archive .entry-summary .entry-txtarea,.search .entry-summary .entry-txtarea{
    flex-direction: column;
    width: 100%;
    max-width: 494px;
}
.archive .entry-summary .entry-time,.search .entry-summary .entry-time{
    font-size: 14px;
    line-height: 1.7142;
}
/* .archive .entry-summary__img,.search .entry-summary__img, .featured-video-plus{
    margin-right: 29px;
} */
.archive .entry-summary__img,.search .entry-summary__img,.featured-video-plus.fvp-center{
    margin-right: 29px;
    width: 100%;
    max-width: 250px;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    align-items: center;
    flex-shrink: 0;
}
.entry-cat{
/*    align-items: center;
    justify-content: center;*/
    width: 100%;
    max-width: 138px;
    height: 20px;
    color: #fff;
    font-size: 11px;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
}
.entry-cat.achievement{
    background-color: #e66c56;
}
.entry-cat.event{
    background-color: #e9934f;
}
.entry-cat.media{
    background-color: #81b06b;
}
.entry-cat.other{
    background-color: #727171;
}
.entry-cat.video{
    background-color: #83755a;
}
.entry-cat.page{
    background-color: #83755a;
}
.archive .entry-summary .entry-more,.search .entry-summary .entry-more{
    color: #83755a;
    display: block;
}

/* サイドバー */
aside{
    width: 100%;
    max-width: 200px;
    margin-right: 52px;
}
.sidebar__widget{
    margin-bottom: 50px;
    font-size: 14px;
}
.sidebar__widget:last-of-type{
    margin-bottom: 0;
}
.sidebar__widget h3{
    margin-bottom: 14px;
    color: #83755a;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.6;
}
.sidebar__widget .entry-cat{
    margin-bottom: 10px;
}
.archive .archive__container,.single .archive__container,.search .archive__container,.error404 .archive__container,.sidebar__widget__article{
    border-top: 2px solid #83755a;
    border-bottom: 2px solid #83755a;
}
.sidebar__widget__archive__submenu, .sidebar__archives{
    border-bottom: 1px solid #83755a;
}
.sidebar__widget h4{
    font-weight: 400;
}
.sidebar__widget h3+.sidebar__widget__archive{
    border-top: 2px solid #83755a;
}
.sidebar__widget__article__list,.sidebar__widget__archive__link{
    padding: 11px 0;
}
.sidebar__widget__archive__link{
    position: relative;
    border-bottom: 0.75px solid #83755a;
    cursor: pointer;
}
.arrow-up{
    position: absolute;
    top: 15px;
    right: 9px;
    width: 20px;
    height: 20px;
    transition: all .5s;
}
.arrow-up.open{
    transform: rotate(180deg);
}
.arrow-up::before,.arrow-up::after{
    content: "";
    position: absolute;
    top: 9px;
    right: 3px;
    width: 14px;
    height: 2px;
    background-color: #83755a;
}
.arrow-up::before{
    right: 8px;
    transform: rotate(135deg);
}
.arrow-up::after{
    right: -1px;
    transform: rotate(-135deg);
}
.sidebar__widget__archive__list:last-child .sidebar__widget__archive__link{
    border-bottom: none;
}

.sidebar__widget__archive__submenu{
    display: none;
    padding: 10px 0;
}
.sidebar__widget__archive__submenu.stay{
    display: block;
}
.sidebar__widget__article__list a{
    display: block;
}
.sidebar__widget__archive__list:last-child .sidebar__widget__archive__submenu{
    border-top: 0.75px solid #83755a;
    border-bottom: none;
}
.sidebar__widget__archive__submenu li{
    padding-left: 1em;
}
.sidebar__widget__archive__submenu li a{
    display: block;
}
.sidebar__widget__category{
    width: 100%;
    max-width: 138px;
}

/* ページ送り */
.pagination{
    display: flex;
    justify-content: flex-end;
    padding-top: 19px;
    padding-right: 13px;
}
.pagination li{
    margin-right: 1em;
}
.pagination li:last-child{
    margin-right: 0;
}
.pagination li.active{
    color: #83755a;
    text-decoration: underline;
}
.pagination li a span{
    letter-spacing: -6px;
}
.screen-reader-text{
    display: none;
}
.nav-links{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.nav-previous,.nav-next{
    width: 100%;
    /* max-width: 300px; */
    max-width: 32%;
    text-align: justify;
}
.nav-next{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: flex-end;
}
.nav-links a{
    color: #83755a;
}


.summary-btn{
    position: absolute;
    top: 2px;
    right: 0;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 35px;
    background-color: #83755a;
    color: #fff;
}

/* single */
.single .archive__container{
    padding: 48px 0;
}
.entry-cat__wrap{
    margin-bottom: 29px;
}
.single .entry-time{
    display: block;
}
.single .entry-cat{
    margin-top: 7px;
}
.single h2.entry-title{
    margin-bottom: 44px;
    font-size: 24px;
    font-weight: 600;
}
.single .entry-content{
    line-height: 1.875;
}
.single-img__main{
    margin-bottom: 51px;
}
.single-txt__wrap{
    margin-bottom: 23px;
}
.single-txt__wrap a{
    color: #83755a;
    text-decoration: underline;
}
.single-bold{
    font-weight: 700;
}
.single-red{
    color: #d93932;
}
.single-link{
    color: #83755a;
}
.single-download__item{
    align-items: center;
}
.single-download__icon{
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 19px;
    margin-right: 11px;
    color: #fff;
    font-family: 'Noto Sans JP';
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
}
.single-download__icon.pdf{
    background-color: #e66c56;
}
.single-download__icon.word{
    background-color: #4694d1;
}
.single-download__icon.excel{
    background-color: #81b06b;
}
.single-list__item.disc::before{
    color: #83755a;
    font-size: 16px;
}
.single-img__wrap{
    /* justify-content: space-between; */
    flex-wrap: nowrap;
}
.single-img__wrap figure:first-of-type{
    margin-right: 20px;
}

.single .featured-video-plus.fvp-center{
    position: relative;
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    /* padding-top: 56%; */
}
.single .featured-video-plus.fvp-center iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.category-video .featured-video-plus.fvp-center,.category-video_en .featured-video-plus.fvp-center{
    position: relative;
    overflow: hidden;
    max-height: 143px;
    border: 3px solid #83755a;
    border-radius: 9.8px;
    z-index: 1;
}
#video .category-video .featured-video-plus.fvp-center,#video_en .category-video_en .featured-video-plus.fvp-center{
    max-height: none;
}
.category-video .featured-video-plus.fvp-center::before,.category-video_en .featured-video-plus.fvp-center::before{
    content: "";
    display: block;
    width: 100%;
    padding-top: 57.13%;
    /* padding-top: 56.25%; */
}
.category-video .featured-video-plus.fvp-center iframe,.category-video_en .featured-video-plus.fvp-center iframe{
    position: absolute;
    top: 0;
    /* left: 0; */
    left: -1px;
    width: 101%;
    height: 101%;
    /* border: 3px solid #83755a;
    border-radius: 9.8px; */
}
.category-video .entry-summary .entry-txtarea,.category-video_en .entry-summary .entry-txtarea{
    max-width: 100%;
}
.category-video .entry-ttl,.category-video_en .entry-ttl{
    font-size: 18px;
}
.category-video .entry-excerpt,.category-video_en .entry-excerpt{
    font-size: 14px;
}

.decimal{
    list-style: decimal;
    list-style-position: inside;
}


/* 404 */
.error404 .archive__container,.search .archive__container{
    padding: 40px 0;
}
.error404 .entry-content p,.search .entry-content p{
    padding-bottom: 1em;
    text-align: justify;
}
.error404 .search-form__wrap,.search .search-form__wrap{
    position: relative;
    margin-bottom: 24px;
}



.search .searchform input[type="search"],.error404 .searchform input[type="search"]{
    -webkit-appearance: none;
    width: 100%;
    height: 30px;
    padding-left: 3em;
    border-radius: 15px;
    border: 1px solid #83755a;
    font-family: 'Noto Serif JP';
    font-size: 14px;
    outline: none;
}
.search .searchform input[type="submit"],.error404 .searchform input[type="submit"]{
    -webkit-appearance: none;
    background: transparent;
    border: 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: #83755a;
    position: absolute;
    left: 6px;
    font-size: 14px;
    /* top: 9px; */
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
}




/* アニメーション設定 */
/* .slideUp{
    transform: translate(0,0);
}
.js-animeWrap__inner{
    transition: all .5s;
} */
.revealUp{
    opacity: 0;
    transform: translate3d(0, 100px, 0);
    transition: opacity 0.8s, transform 0.8s;
}
.revealUp.fadeIn{
    opacity: 1;
    transform: translate3d(0, 0, 0);
}
.revealLeft{
    opacity: 0;
    transform: translate3d(-100px, 0, 0);
    transition: opacity 0.8s, transform 0.8s;
}
.revealLeft.fadeIn{
    opacity: 1;
    transform: translate3d(0, 0, 0);
}
.revealRight{
    opacity: 0;
    transform: translate3d(100px, 0, 0);
    transition: opacity 0.8s, transform 0.8s;
}
.revealRight.fadeIn{
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.js-animeWrap{
    transition: ease 1s transform;
}


/*------------------------------------*\
    メディアクエリ 
\*------------------------------------*/
@media screen and (max-width: 1215px){
    .header_btn__wrap {
        right: calc((100% - 90%) / 2);
    }
    .side_btn__wrap {
        right: calc((100% - 90%) / 2);
    }
}

@media screen and (max-width: 1100px){
    .header__inner{
        max-width: 90%;
        padding-top: 16px;
    }
    .header_btn__wrap{
        right: calc((100% - 90%) / 2);
    }

    #outline section h3::after, #development section h2::after{
        /* width: calc(100% - 40px); */
        bottom: -5px;
        left: auto;
    }

    .footer__inner{
        max-width: 90%;
    }
    .footer__inner__nav{
        max-width: 80%;
        margin-right: auto;
        margin-left: auto;
    }
    .footer__inner__link__wrap{
        flex-wrap: nowrap;
    }
    .footer__inner__link span{
        font-size: 13px;
    }
    .side_btn__wrap{
        right: calc((100% - 90%) / 2);
    }
}

@media screen and (max-width: 1090px){
    .archive #container,.single #container,.search #container,.error404 #container{
        max-width: calc(100% - 40px);
    }
}

@media screen and (max-width: 900px){
    .footer__inner__nav{
        max-width: 100%;
    }

    /* news */
    .nav-previous, .nav-next{
        max-width: 200px;
    }
}

@media screen and (max-width: 768px){
    .pc_only{
        display: none;
    }
    .sp_only{
        display: block;
    }



    /* .message,.project,.member{
        padding-bottom: 67px;
    } */

    #development .txt_label .btn{
        margin: 0 auto;
    }
    
    .txt_label.left,.txt_label.head{
        margin-left: 0;
        padding-left: 0;
        margin: 0 calc(50% - 50vw);
    }
    .txt_label__inner{
        max-width: calc(100% - 40px);
        margin: 0 auto;
        padding-right: 0;
        padding-left: 0;
    }

    #outline section, #development section, #member section, #news section,.archive #container,.single #container,.search #container,.error404 #container{
        padding-top: 37px;
    }
    #outline section h2,#development section h3{
        width: calc(100% - 40px);
        margin: 0 auto;
        font-size: 18px;
    }
    #outline section h3,#development section h2,#development section h3{
        padding-left: 0;
        font-size: 23px;
    }
    #development section h2{
        font-size: 24px;
    }
    

    .main_visual{
        /* height: 375px; */
        height: 352px;
    }
    .bg_leaf{
        display: none;
    }
    .header__inner{
        max-width: calc(100% - 40px);
        padding: 20px 0 0 0;
    }
    .header__inner__logo{
        max-width: 298px;
    }
    body:not(.home) .header__inner__logo{
        max-width: 298px;
        margin-top: -10px;
        margin-left: -15px;
    }
    .header__inner__logo img{
        /* max-width: 120px; */
        max-width: 170px;
        /* margin-top: -10px;
        margin-left: 0; */
    }
    .header__inner__logo img{
        /* max-width: 120px; */
        max-width: 170px;
        /* margin-top: -10px;
        margin-left: 0; */
    }
    .header__inner__logo span{
        font-size: 12px;
    }
    .header_btn__wrap{
        right: 0;
    }
    .language{
        margin-left: 0;
        right: 100px;
    }
    .language__box a{
        width: 70px;
        height: 33.25px;
        font-size: 11px;
    }
    .nav__btn{
        width: 70px;
        height: 70px;
        margin-left: 0;
        right: 30px;
    }
    .nav__btn__icon{
        width: 35px;
    }
    .nav__btn__name::before{
        font-size: 11px;
    }

    .gnav{
        border: none;
    }
    .gnav.open{
        transform: translateX(-100%);
    }
    .gnav__inner{
        align-items: center;
        padding: 141px 0 49px 0;
        /* padding: 71px 0 49px 0; */
        text-align: center;
    }
    .gnav__inner__list__item{
        margin-bottom: 50px;
    }
    .gnav__inner__list__item:last-child{
        margin-bottom: 0;
    }
    .gnav__inner__list__item__link{
        font-size: 24px;
    }
    .gnav__inner__logo{
        max-width: 161px;
        margin-top: 88px;
    }

    .section_ttl{
        /* top: 271px; */
        /* top: 261px; */
        top: 238px;
    }
    .section_ttl h1{
        font-size: 24px;
    }
    .section_ttl h1::before {
        width: 350px;
        height: 175px;
        border-radius: 350px 350px 0 0;
    }

    #outline .address,#development .address,#member .address,.archive .address,.single .address,.search .address,.error404 .address{
        max-width: 296.5px;
        margin: 0 auto 69px;
    }
    .address__name span{
        display: block;
        padding-left: 0;
    }

    .footer{
        padding-top: 0;
    }
    #outline footer,#development footer,#member footer,.archive footer,.single footer,.search footer,.error404 footer{
        padding-top: 67px;
    }
    .footer__inner__nav.pc{
        display: none;
    }
    .footer__inner__nav.sp{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer__inner__nav{
        max-width: none;
    }
    .footer__inner__nav__link{
        max-width: 335px;
        /* height: 70px; */
        max-height: 82px;
        margin-right: 0;
        margin-bottom: 16px;
        text-align: left;
    }
    .footer__inner__nav.sp .footer__inner__nav__link.odd{
        background: url(/images/common/img_common_footer_nav_odd_sp.png)no-repeat center center;
        background-size: contain;
    }
    .footer__inner__nav.sp .footer__inner__nav__link.even{
        background: url(/images/common/img_common_footer_nav_even_sp.png)no-repeat center center;
        background-size: contain;
    }
    .footer__inner__link{
        margin-right: 0;
    }

    .footer__inner__nav__link__txt.more{
        top: 50%;
        right: 14px;
        left: auto;
        bottom: auto;
        transform: translateY(-50%);
    }
    .footer__inner__nav__link figure{
        max-width: 43px;
        margin-top: 0;
    }
    .footer__inner__nav__link__txt{
        max-width: 195px;
        margin-top: 0;
        font-size: 20px;
    }
    .footer__inner__nav__link__txt br{
        display: none;
    }
    .footer__inner__nav__link__txt.en{
        margin-top: 1px;
        font-size: 14px;
    }

    .side_btn__wrap{
        top: auto;
        right: 20px;
        bottom: 50px;
        transform: none;
    }
    .footer__inner__link__wrap{
        flex-direction: column;
        align-items: center;
        flex-wrap: wrap;
    }
    .footer__inner__link{
        margin-right: 0;
        margin-bottom: 29px;
    }
    .footer__inner__link:last-child{
        margin-bottom: 0;
    }
    .footer__inner__nav__link__txt__wrap{
        position: absolute;
        top: 50%;
        left: 25px;
        transform: translateY(-50%);
    }
    .footer__inner__nav__link__txt.home{
        position: absolute;
        top: 12px;
        left: 50px;
        display: inline-block;
        margin-top: 0;
    }

    .copyright{
        height: 75px;
    }



    .archive #container,.single #container,.search #container,.error404 #container{
        flex-direction: column;
        max-width: calc(100% - 40px);
    }
    .archive #main,.single #main,.search #main,.error404 #main{
        margin-bottom: 64px;
    }
    .archive .entry-summary__inner,.search .entry-summary__inner{
        flex-direction: column;
        align-items: center;
    }
    .archive .entry-summary__img,.search .entry-summary__img,.featured-video-plus.fvp-center{
        margin-right: 0;
        margin-bottom: 24px;
    }
    .entry-cat__wrap{
        margin-bottom: 16px;
    }

    aside{
        max-width: none;
    }
    .sidebar__widget__category{
        max-width: none;
    }
    .sidebar__widget .entry-cat{
        width: 400px;
        max-width: 100%;
        height: 40px;
        font-size: 14px;
        margin-right: auto;
        margin-left: auto;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .single-figure__wrap{
        text-align: center;
    }
    .single-img__wrap{
        flex-direction: column;
        align-items: center;
    }
    .single-img__wrap figure:first-child{
        margin-right: 0;
        margin-bottom: 20px;
    }
    .error__btn__wrapper{
        flex-direction: column;
    }
    .error404 .archive__container .btn:first-of-type,.search .archive__container .btn:first-of-type{
        margin-bottom: 16px;
    }

    /* .nav-previous, .nav-next{
        max-width: 140px;
    } */
}

@media screen and (max-width: 414px){
    .main_visual.news {
        background: url(/images/news/img_news_main_sp.jpg)no-repeat center center;
        background-size: cover;
    }
    #outline section h3,#development section h2,#development section h3{
        padding-left: 0;
        font-size: 21px;
    }
}

@media screen and (max-width: 320px){
    
    .gnav__inner{
        padding: 80px 0 0 0;
    }
    .gnav__inner__list__item{
        margin-bottom: 40px;
    }
    
    .gnav__inner__list__item__link{
        font-size: 22px;
    }

    .language__box a {
        width: 60px;
        height: 27px;
        font-size: 10px;
    }
    .nav__btn{
        width: 60px;
        height: 60px;
    }
    .nav__btn__icon__wrapper{
        margin-bottom: 6px; 
    }
    .nav__btn__icon{
        width: 30px;
    }
    .nav__btn__name::before{
        font-size: 10px;
    }

    .section_ttl {
        /* top: 276px; */
        /* top: 266px; */
        top: 243px;
    }
    .section_ttl h1 {
        font-size: 22px;
        height: 109px;
    }
    .section_ttl h1::before{
        width: 300px;
    }

    #outline section h3 {
        font-size: 22px;
    }
    #development section h3{
        font-size: 19px;
    }

    .address__name{
        font-size: 17px;
    }

    .footer__inner__nav__link{
        max-height: 63px;
    }
    .footer__inner__nav__link__txt{
        font-size: 17px;
    }
    .footer__inner__nav__link__txt.en{
        font-size: 11px;
    }
    .footer__inner__nav__link__txt.more{
        font-size: 13.98px;
    }
    .footer__inner__nav__link figure{
        max-width: 36px;
    }
    .footer__inner__nav__link__txt.home{
        top: 9px;
    }

    /* news */
    .nav-previous, .nav-next{
        max-width: 110px;
    }
}

/* スマホ横 */
@media screen and (max-width: 896px) and (orientation: landscape){
    .gnav__inner{
        overflow-y: scroll;
    }
    .side_btn__wrap{
        bottom: 16px;
    }
}

/* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2){
    .new_tab::after{
        background: url(/images/common/icon_new_tab@2x.png)no-repeat center center;
        background-size: contain;
    }
    .new_tabW::after{
        background: url(/images/common/icon_new_tabW@2x.png)no-repeat center center;
        background-size: contain;
    }
    .bg_leaf{
        background: url(/images/common/bg_leaf@2x.png)no-repeat;
        background-size: contain;
    }
    .footer__inner__nav.pc .footer__inner__nav__link.odd{
        background: url(/images/common/img_common_footer_nav_odd@2x.png)no-repeat center center;
        background-size: contain;
    }
    .footer__inner__nav.pc .footer__inner__nav__link.even{
        background: url(/images/common/img_common_footer_nav_even@2x.png)no-repeat center center;
        background-size: contain;
    }
    .footer__inner__nav.sp .footer__inner__nav__link.odd{
        background: url(/images/common/img_common_footer_nav_odd_sp@2x.png)no-repeat center center;
        background-size: contain;
    }
    .footer__inner__nav.sp .footer__inner__nav__link.even{
        background: url(/images/common/img_common_footer_nav_even_sp@2x.png)no-repeat center center;
        background-size: contain;
    }
    .side_btn.contact::before{
        background: url(/images/common/icon_contact@2x.png)no-repeat center center;
        background-size: contain;
    }




    /* news */
    .main_visual.news {
        background: url(/images/news/img_news_main@2x.jpg)no-repeat center center;
        background-size: cover;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 414px){
    .main_visual.news {
        background: url(/images/news/img_news_main_sp@2x.jpg)no-repeat center center;
        background-size: cover;
    }
}